version: "3.9"

services:
  vk-podcast-rss:
    build: .
    container_name: vk-podcast-rss
    restart: unless-stopped
    env_file:
      - .env
    environment:
      - PYTHONUNBUFFERED=1
    volumes:
      - /srv/vk-podcast-bot/data:/data
